Results 1 to 8 of 8

Thread: [SOLVED] Installation Zimbra - MISSING: LIBGMP3

  1. #1
    Join Date
    May 2009
    Posts
    4
    Rep Power
    6

    Unhappy [SOLVED] Installation Zimbra - MISSING: LIBGMP3

    Please help me!

    This error is reported, I downloaded the package manually, but nothing done.
    The same error is reported again.

    Regards,


    Uenderson Ferrari

    *************************************************
    Checking for prerequisites...
    FOUND: NPTL
    FOUND: sudo-1.6.9p17-2
    FOUND: libidn11-1.8+20080606-1
    FOUND: fetchmail-6.3.9~rc2-4
    MISSING: libgmp3
    FOUND: libxml2-2.6.32.dfsg-5
    FOUND: libstdc++6-4.3.2-1.1
    FOUND: openssl-0.9.8g-15+lenny1
    FOUND: libltdl3-1.5.26-4
    Checking for suggested prerequisites...

    ###ERROR###

    One or more prerequisite packages are missing.
    Please install them before running this installer.

    Installation cancelled.

  2. #2
    Join Date
    Oct 2005
    Location
    USA, Canada and India
    Posts
    777
    Rep Power
    11

    Default

    You missing libgmp library which is a pre-requisite to install zimbra..i assume you are trying to install on Debian. Installing libgmp should fix this error

    apt-get libgmp

    Raj
    i2k2 Networks
    Dedicated & Shared Zimbra Hosting Provider

  3. #3
    Join Date
    May 2009
    Posts
    4
    Rep Power
    6

    Default Installation Zimbra - LIBGMP

    mirror which used to download this library? those I have here are just libgmp3c2, libgmp3-dev, libgmp3-doc, etc. already installed and does not solve.

    Regards,


    Uenderson Ferrari

  4. #4
    Join Date
    May 2006
    Location
    England.
    Posts
    927
    Rep Power
    10

    Default

    Which distribution of linux are you using, and which version of Zimbra did you download.

    It sounds to me like there's a mismatch somewhere.

  5. #5
    Join Date
    May 2009
    Posts
    4
    Rep Power
    6

    Default

    Use Debian 5.0, kernel 2.6.26-2-686.

    Zimbra: zcs-5.0.16_GA_2921.DEBIAN4.0.20090429055651

    Regards,


    Uenderson Ferrari

  6. #6
    Join Date
    May 2006
    Location
    England.
    Posts
    927
    Rep Power
    10

    Default

    Yup, there you go,
    you are running Debian 5 and using a version of Zimbra built for Debian 4.

    Trouble-free installations are available on lots of distributions, my honest advice would be to use a distribution that has a build available for it.

  7. #7
    Join Date
    Jun 2007
    Posts
    14
    Rep Power
    8

    Default

    Hmmm according to the isntall scripts DEBIAN5 is supported, the problem is the hardcoded debian point release in the bin/get_plat_tag.sh

    Either change your /etc/debian_version file to say 5.0.2 or update the get_plat_tag.sh to also now about the 5.0.3 version
    Last edited by martin.marcher; 09-09-2009 at 08:15 AM. Reason: typos

  8. #8
    Join Date
    May 2009
    Posts
    4
    Rep Power
    6

    Default Installation Zimbra - MISSING: LIBGMP3

    thank you, problem resolved!

Similar Threads

  1. [SOLVED] Zimbra logwatch.
    By nishith in forum Administrators
    Replies: 5
    Last Post: 06-10-2009, 05:42 PM
  2. slapd message error
    By smoke in forum Administrators
    Replies: 7
    Last Post: 04-27-2008, 04:23 PM
  3. Can't start Zimbra!
    By zibra in forum Administrators
    Replies: 5
    Last Post: 03-22-2007, 12:34 PM
  4. huge log size
    By rmvg in forum Administrators
    Replies: 5
    Last Post: 01-02-2007, 10:39 AM
  5. Zimbra server crashed
    By goetzi in forum Administrators
    Replies: 6
    Last Post: 03-25-2006, 01:00 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •